Bug 99182 - Spacing in notes not retained when in Console/Exchange
Summary: Spacing in notes not retained when in Console/Exchange
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.1.1.3 release
Hardware: All All
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Multimonitor Presenter-Console
  Show dependency treegraph
 
Reported: 2016-04-09 14:58 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-03-29 18:59 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2016-04-09 14:58:15 UTC
While watching this video tutorial (http://youtu.be/bCbpKxrR-jI), at 1:54 the presenter inserts notes which has two line breaks (or possibly a paragraph break) between the paragraphs, but at 2:33 this is shown as one line break and when the presenter exits console mode at 3:08, there are now three line breaks between the paragraphs. I dont have dual displays so i cant verify this.
Comment 1 Carlos 2017-03-29 19:26:39 UTC
Thank you for reporting the bug. Please attach a sample document, as this makes it easier for us to verify the bug. 
I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' once the requested document is provided.
(Note that the attachment will be public, remove any sensitive information before attaching it.
See the QA FAQ Wiki for further detail.)
Comment 2 Yousuf Philips (jay) (retired) 2017-03-30 15:14:05 UTC
@Xisco, @Buovjaga: Can either of you test this out, as i dont have a dual monitor setup, or if we have a keyword like needDualMonitor or something like that, can you set it.
Comment 3 Buovjaga 2017-05-19 07:50:39 UTC
Repro.

Win 7 Pro 64-bit Version: 5.4.0.0.alpha0+ (x64)
Build ID: 1f73ac90da31b62ccf6f040c68e5c0150171240f
CPU threads: 4; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86_64@42, Branch:master, Time: 2017-04-20_07:32:30
Locale: fi-FI (fi_FI); Calc: CL
Comment 4 Yousuf Philips (jay) (retired) 2017-05-19 19:44:04 UTC
(In reply to Buovjaga from comment #3)
> Repro.

Thanks for repoing it. Can you provide some simple steps for its repoing and can you test if its inherited from OOo or is a regression.

(In reply to Yousuf Philips (jay) from comment #0)
> when the presenter exits console mode at 3:08, there are now
> three line breaks between the paragraphs.

The third line break appears at 1:57 after the presenter clicks off the notes textbox, so that seems to be something unrelated.
Comment 5 casukarut 2017-11-13 17:32:51 UTC
(In reply to Yousuf Philips (jay) from comment #4)
> (In reply to Buovjaga from comment #3)
> > Repro.
> 
> Thanks for repoing it. Can you provide some simple steps for its repoing and
> can you test if its inherited from OOo or is a regression.

Can confirm that line breaks are not shown in presenter mode with LO 5.3.4.2. Had to switch to MS Office for my presentations because of this...

To reproduce it you will need in external monitor. Separate a presentation notes with a line break or bullet point then show go into presenter mode and enable to Notes option. What you see is a a block of text, no line breaks.
Comment 6 QA Administrators 2018-11-14 03:46:00 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug